Zidoo X9s als Ersatz für C200

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • Zidoo X9s als Ersatz für C200

    So, nun ist es soweit und der C200 wird in Rente geschickt.
    Ich frage mich im Moment ob ich etwas verpasst habe.
    Den X9s angeschloßen und eingerichtet. Einziges Problem hatte ich mit der K 400. War aber auch schnell gelöst, nachdem ich den richtigen USB Board gefunden hatte.
    Warum ich hier also überhaupt etwas schreibe sind eher Kleinigkeiten. Z.B. habe ich im ZDMC QWERTZ Deutsch eingestellt. Trotzdem passt das nicht.
    Y ist Z usw..
    Den ZDMC habe ich soweit am laufen. Ich verstehe nur nicht, warum so viele Leute den Wrapper nutzen. Mit ZDMC geht doch alles. Selbst der Titan Skin läuft halbwegs flüssig. Oder habe ich was verpasst?
    Werde heute noch auf die letzte Beta Updaten. Und mal schauen ob sich ZDMC auch mit dem MQ7 verträgt.
    Oder habe ich etwas falsch verstanden? ZDMC greift doch direkt auf den nativen Player zurück. Müßte ja so sein weil ich sonst am AV-Receiver mit Kodi immer nur PCM angezeigt bekommen habe.
  • Moin,

    brauchst doch nur die Guide lesen, dann weisst Du auch warum einige ZDMC nutzen und andere Original KODI mit Wrapper.

    Und wenn Dir ZDMC reicht, dann bleib einfach dabei und gut ist.

    Lony
    Mediaplayer: EWEAT R9_Plus, ZIDOO X9s, Nvidia Shield, Himedia Q10-Pro
    TV :Sony KD-75XD9405, SONY KDL 52LX905
    SAT-Receiver: Vu+ Uno 4K SE mit VTi 13.0.9
    AVR Denon X4200W
    SOUNDSYSTEM :Teufel System 6 THX 5.2.2
    NAS: (Synology) DS112+ -1 x 2TB WD Green, DS414J - 4 x 4TB WD RED, DS415+ - 4 x 3TB WD RED
    , DS216Play - 2 x 2TB WD RED
  • gaston70 schrieb:

    Werde heute noch auf die letzte Beta Updaten. Und mal schauen ob sich ZDMC auch mit dem MQ7 verträgt.
    dazu brauchst du kein update ..... der läuft auch so g_lol g_lol , frage ist ob der MQ8 läuft hrhr
    LG Berny

    Ich bin zwar nicht dumm ,aber ich kann nicht alles wissen


    Herzlich
    Willkommen
  • Und ZDMC lässt sich auch nicht Updaten, wie KODI über den Store,sollte man dann auch wissen g_biggrin
    Mediaplayer: EWEAT R9_Plus, ZIDOO X9s, Nvidia Shield, Himedia Q10-Pro
    TV :Sony KD-75XD9405, SONY KDL 52LX905
    SAT-Receiver: Vu+ Uno 4K SE mit VTi 13.0.9
    AVR Denon X4200W
    SOUNDSYSTEM :Teufel System 6 THX 5.2.2
    NAS: (Synology) DS112+ -1 x 2TB WD Green, DS414J - 4 x 4TB WD RED, DS415+ - 4 x 3TB WD RED
    , DS216Play - 2 x 2TB WD RED
  • @gaston70
    Wenn Du vom C-200 wechselst, machst Du mit ZDMC auf dem x9s natürlich nichts falsch. Das ist erst mal ein Quantensprung, was GUI etc. angeht. Ich war selber lange genug den popcorn-Geräten treu, bis ich vor gut 4 Jahren umgestiegen bin.

    Die Frage, ob Du kodi + wrapper nutzen willst, stellt sich erst dann, wenn Du mehr als nur Deine Filme und Serien + musik sehen und hören willst. Aber lass Dir dafür Zeit - solange Du mit der Variante glücklich bist, ist alles gut. Bei Mehrbedarf, wie Lony schon sagt, findest Du hier unendlich viele infos im Forum.

    Das ist der große Vorteil von android-playern - es gibt immer mehr als nur eine Option.

    SaEt9000
  • Danke erstmal für die Antworten.
    Per NFS habe ich ja bis letzte Woche auch noch auf meine Synology zugegriffen.
    Hatte mit dem Popcorn Hour immer Probleme mit einigen Filmen per Samba.
    Aber wenn es sonst keinen Vorteil gibt, kann ich mir den Wrapper sparen.
    Auf Leia muss man auch nicht gehen weil Amazon ja auch direkt mit der App läuft.
    Also ich finde nicht wirklich einen wichtigen Grund, um den Wrapper zu nutzen.
    Updates des Kodi-Kerns werden ja vermutlich nicht mehr kommen.
    Das der ZDMC evtl. noch Bugs hat und ein Update benötigt, wird man sehen.
    Aber solange Leia noch Alpha ist ( obwohl die wirklich stabil auf meine Rasp. läuft) wird die ja sicher nicht in den ZDMC eingebunden werden.
    Und MQ7 läuft auch wie es soll.
    @Berny. Du hast da was in den falschen Zusammenhang gebracht. Ist natürlich klar, dass man für den MQ7 den Zidoo nicht updaten musst.

    Dieser Beitrag wurde bereits 3 mal editiert, zuletzt von gaston70 ()